X
Tippen Sie hierhin, um die Version dieser Website für Mobilgeräte aufzurufen.

Hilfeforum

Unable to use imacros add on in this newer version of firefox. Please design it to support imacros add on

Veröffentlicht

I use imacros alot, but in the newer version of Mozilla firefox, the add on imacros is not supported, which makes me very sad. Please develop the version compatible to use imacros add on.

I use imacros alot, but in the newer version of Mozilla firefox, the add on imacros is not supported, which makes me very sad. Please develop the version compatible to use imacros add on.

Mehr Details zum System

Installierte Plugins

  • Shockwave Flash 31.0 r0

Anwendung

  • User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:60.0) Gecko/20100101 Firefox/60.0

Weitere Informationen

McCoy
  • Top 10 Contributor
534 Lösungen 5035 Antworten
Veröffentlicht

Hello SaiKiranChintha,

This add-on is supported by Firefox :

https://addons.mozilla.org/en-US/firefox/addon/imacros-for-firefox/

The reviews are not all that good ......

When I scrolled down to the developer's comment - here's what he posted :

https://imacros.net/store/

Hello SaiKiranChintha, This add-on ''is'' supported by Firefox : https://addons.mozilla.org/en-US/firefox/addon/imacros-for-firefox/ The reviews are not all that good ...... When I scrolled down to the developer's comment - here's what he posted : https://imacros.net/store/